@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

    /* can now reference my font */
    div {
      font-family: Inter;
    }

.sesion-responsive {
  display: none;
}

.fd-gray{
    background: #f8f8f8;
}
.fd-white{
  background: #fff;
}
.bloque1 h2 {
    font-weight: 700;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 1rem;
    color: #33c2b5;
}
.bloque1 {
  border-radius: 8px;
  padding: 1rem;
}
.bloque1 p {
    font-size: 0.8rem;
    text-align: center;
}
.bloque1 button {
    font-size: 0.8rem;
    margin: 5px;
    border-radius: 5px;
    border: solid 1px black;
    background: white;
    font-weight: 600;
    width: 45%;
}
.bloque2 {
    border-radius: 8px;
    margin-top: 1rem;
}
.filtros h2 {
    font-size: 1rem;
    font-weight: 700;
    width: 50%;
    display: inline-block;
}
.filtros {
    padding: 1rem;
    border-bottom: solid 1px #f8f8f8;
}
button.btn-limpiar {
    float: right;
    border-radius: 50px;
    color: rgb(35, 149, 137);
    border-width: 0;
    background-color: rgb(35 149 137 / 18%);
    padding: 0.2rem !important;
    text-align: center;
    width: 40%;
    font-size: 0.8rem;
    font-weight: 600;
}
.Precio h2, .Marcas h2, .Categorias h2 {
    font-size: 1rem;
    font-weight: 700;
}
.Precio, .Marcas, .Categorias {
    padding: 1rem;
    font-size: 0.7rem;
}
.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 3px;
  background: rgb(35, 149, 137);
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
  margin-bottom: 1rem;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 3px;
  height: 25px;
  background: #04AA6D;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 10px;
  background: #04AA6D;
  cursor: pointer;
}
.lateral {
    padding: 1rem;
}
.sesionppal{
  width: 90%;
  margin: auto;
}
.sesionppal {
    padding: 1rem;
    margin: 0 !important;
}

.tienda {
  background-color: #fff;
  border-radius: 8px;
  margin-top: 1rem;
  padding: 1rem;
}
.tienda .producto {
  border: solid 1px #f8f8f8;
  border-radius: 8px;
  margin-bottom: 1rem;
  padding: 1rem;
}
.tags span {
  font-size: 0.6rem;
  padding: 0.1rem 0.6rem;
  background: #f3f4fb;
  color: #7a7a7a;
  border-radius: 3px;
  margin-right: 3px;
  display: inline-block;
}

.titulo-marca {
  margin-bottom: 1rem;
  font-weight: 600;
  font-size: 0.8rem;
}

.nombre-shop {
  font-size: 1rem;
  font-weight: 700;
  margin-top: 0.5rem;
}

.producto button {
  width: 100%;
  display: block;
  margin: auto;
  border-radius: 5px;
  border-width: 0;
  padding: 0.3rem;
  color: #fff;
  background-color: #239589;
  margin-top: 1rem;
}

.precio-shop {
  font-size: 1.2rem;
}

.producto {
  display: inline-block;
}

.search {
  width: 50%;
}
.search button {
  margin-left: -10%;
  background: black;
  color: white;
  border-radius: 50px;
}
.search input {
  border-radius: 50px;
}
.btn-tienda {
  color: #239589!important;
  background-color: rgba(35, 149, 137, 0.18);
  border-radius: 50px;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  font-weight: 600;
  font-size: 0.8rem;
  margin-right: 1rem;
}
.btn-comentarios {
  border: solid 1px #7a7a7a7a;
  border-radius: 50%;
  margin-right: 1rem;
  padding: 0.3rem !important;
}
.btn-carrito {
  border: 1px solid #7a7a7a7a;
  border-radius: 50px;
  padding-left: 1rem !important;
  padding-right: 2rem !important;
  font-size: 0.8rem;
  margin-right: 1rem;
  font-weight: 700;
  color: black !important;
}
.btn-carrito span {
  color: #239589;
  background-color:rgb(243 244 251);
  height: 20px;
  width: 20px;
  border-radius: 50%;
  position: absolute;
  text-align: center;
}
.titulo {
  color: #239589;
  font-weight: 700;
  font-size: 1.5rem;
}
.subtitulo {
  font-weight: 600;
  font-size: 0.6rem;
  margin-top: -0.5rem;
  color: black;
}
.subtitulo span{
  font-weight: 300;
}


/* responsive*/
@media (max-width: 600px) {
  .sesionppal{
    width: 100%; 
    padding: 0;   
  }
  .tienda{
    margin-top: 0;
    padding: 0;
  }
  .lateral {
    padding: 0 !important;
  }
  .bloque1, .bloque2 {
    border-radius: 0;
  }
  .bloque1 h2{
    display: none;
  }
  .bloque2{
    display: none;
  }
  .banner{
    display: none;
  }
  .productos-list{
    padding: 0 !important;
  }
  .item {
    display: inline-block;
    font-size: 0.5rem;
    text-align: center;
  }
  .item img {
    display: block;
    margin: auto;
    padding: 6px;
  }
  .bloque-responsive {    
    overflow: auto;
    white-space: nowrap;
    padding: 0.5rem;
  }
  .row.filtros-responsive {
    text-align: center;
    background: #fff;
  }
  .filtros-responsive .col-6 {
    padding: 0.8rem;
    font-weight: 600;
    font-size: 0.8rem;
    color: #7a7a7a7a;
  }  
  .filtros-responsive .activo {
    color: #239589;
    border-bottom: 1px solid #239589;
  }
  .sesion-responsive {
    display: block;
  }
}